.sale-items{
    margin-bottom: 32px;
}

.sale-block {
    position: relative;
    width: 688px;
    height: 180px !important;
    color:#ffffff;
    box-shadow:0 0 0 90px rgba(0, 0, 0, 0.5) inset !important;
    padding: 0 !important;
}

.sale-items .sale-block {
    margin-bottom: 72px !important;
}

.gso-sale-items.sale-items {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.gso-sale-items.sale-items .sale-block {
    margin-bottom: 16px !important;
    width: 330px;
    border-radius: 6px;
    //background: url("../images/sale-default-bg.png");
}

.gso-sale-items .sale-title-inner {
    padding: 8px;
    line-height: 18px;
}

.gso-sale-items .sale-title .name {
    padding: 8px;
}

.gso-sale-items .sale-text, .gso-sale-items .sale-title-inner {
    line-height: 18px;
    padding: 8px;
    font-size: 13px;
}

.sale-block a {
    display: block;
    color:#ffffff;
}

.sale-block a:hover {
    text-decoration: none;
}

.sale-title{
    background: rgba(255,255,255,0.25);
}

.sale-title{
    min-height: 80px;
}

.sale-title-inner,.sale-text{
    padding: 20px 32px 0;
}

.sale-title .name{
    font: 400 17px 'PT Serif', serif;
    letter-spacing: 0.1px;
    line-height: 24px;
    max-width: 80%;
}

.sale-title .company{
    font: normal 13px/16px 'Roboto Condensed', serif;
    letter-spacing: 0.25px;
    margin-top: 2px;
}

img.sale-type{
    position: absolute;
    right: 16px;
    top: 16px;
    width: 48px;
    height: 48px;
}

.sale-count {
    background: #e5e5e5;
    height: 48px;
    position: absolute;
    width: 100%;
    bottom: -48px;
}

.sale-count a {
    float: right;
    color: #444444;
    line-height: 48px;
    padding: 0 36px;
    position: relative;
}

.sale-count a:before {
    content: "";
    position: absolute;
    width: 5px;
    height: 8px;
    top: 50%;
    margin-top: -4px;
    right: 16px;
    background: url('../images/menu-arrow-black-right.png') 0px 0 repeat;
}

.sale-count a:hover {
    background: #d9d9d9;
    text-decoration: none;
}

.sale-count a:active {
    background: #cecece;
}
